.module_cont {
    padding-bottom: 0px;
}

.blog_tags {
    display: block;
}

.pagerblock li {
    list-style: none !important;
}

.pagerblock li:before, .contact_info li:before, .filter_navigation li:before {
    content: none !important;
}

.blog_tags, ul.splitter {
    padding-left: 0 !important;
}

.commentlist li {
    list-style: none !important;
}

.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .bypostauthor, .aligncenter {

}

.commentlist li:before {
    content: none !important;
}

.post-format-cont {
    margin-bottom: 20px;
}

.btn_back {
    margin: 20px 0 5px 0 !important;
}

.blog_post_preview img {
    max-width: 100%;
}

/*.sub-menu li a {
    font-weight: 400 !important;
}*/

#progress-back.hided {
    display: none !important;
}

.shortcode_blockquote.left {
    padding-right: 15px;
}

.shortcode_blockquote.right {
    padding-left: 15px;
}

.testimonials_text .author_position {
    display: block;
}

.nounderline, .nounderline:hover {
    text-decoration: none;
}

.module_divider hr {
    height: 2px !important;
}

.module_title h1, .module_title h2, .module_title h3, .module_title h4, .module_title h5, .module_title h6 {
    margin-bottom: 0 !important;
}

#uniquename {
     display: block;
 }